Debian Bug report logs - #379251
ITA: xawtv -- collection of TV and radio applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 22 Jul 2006 14:03:24 UTC

Owned by: "Krzysztof Burghardt" <krzysztof@burghardt.pl>

Severity: normal

Fixed in version xawtv/3.95.dfsg.1-4

Done: Krzysztof Burghardt <krzysztof@burghardt.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gerd Knorr <kraxel@debian.org>, <wnpp@debian.org>:
Bug#379251; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xawtv -- ncurses-based radio application
Date: Sat, 22 Jul 2006 15:55:13 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xawtv, Gerd Knorr <kraxel@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xawtv
Binary: radio, ttv, xawtv-plugin-qt, streamer, webcam, fbtv, scantv, xawtv-plugins, xawtv, pia, alevtd, xawtv-tools, v4l-conf
Version: 3.94-1.2
Priority: extra
Section: x11
Maintainer: Gerd Knorr <kraxel@debian.org>
Build-Depends: libjpeg-dev, libncurses5-dev, libx11-dev, libxext-dev, libxinerama-dev, libxmu-dev, libxpm-dev, libxrandr-dev, libxt-dev, libxv-dev, libxxf86dga-dev, libxxf86vm-dev, x-dev, liblircclient-dev, debhelper (>= 4.1.16), xutils, xbase-clients, libaa1-dev, libasound2-dev, libzvbi-dev (>= 0.2.1), libquicktime-dev, libxaw7-dev, xlibmesa-gl-dev, libxft2-dev, po-debconf, libpng-dev, libglib1.2-dev, libfs-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xawtv
Files:
 8103d1b4a8576002ee5395e8db9b61fe 1044 xawtv_3.94-1.2.dsc
 37313e35e82f72ab11133fa3cf33f730 552077 xawtv_3.94.orig.tar.gz
 5b9e5db47735edfb300d407f18839d49 17524 xawtv_3.94-1.2.diff.gz

Package: radio
Priority: extra
Section: sound
Installed-Size: 40
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libncurses5 (>= 5.4-5)
Filename: pool/main/x/xawtv/radio_3.94-1.2_i386.deb
Size: 15284
MD5sum: 0c67292c4d030665bcff849375de1377
SHA1: c62b647f0de48e110e804d46c51ce79c79353a2c
SHA256: 4bf5cd995ca29dbb652681562bdac8e915a1828538040a478f85766b4aa84b82
Description: ncurses-based radio application
 This is a ncurses-based radio application.  It
 supports the video4linux API.
Tag: interface::text-mode, role::sw:utility, uitoolkit::ncurses, works-with::audio

Package: ttv
Priority: extra
Section: graphics
Installed-Size: 112
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libaa1 (>= 1.2), libc6 (>= 2.3.6-6), libjpeg62, xawtv-plugins (= 3.94-1.2)
Suggests: xawtv
Filename: pool/main/x/xawtv/ttv_3.94-1.2_i386.deb
Size: 47314
MD5sum: 64e074927dc3162b1d9711122f034912
SHA1: be93cd4e4272405b0269d7f3d709d2e59e7d03cf
SHA256: 29d81c44bbcfd38f6cd86d2e55dab3d878212aef6616d7f6177b454dd2a42bfb
Description: tty TV application
 TV application for terminals, based on aalib.
 Uses video4linux devices as video input.
Tag: hardware::video, interface::text-mode, role::sw:application, uitoolkit::ncurses, use::viewing, works-with::video

Package: xawtv-plugin-qt
Priority: extra
Section: graphics
Installed-Size: 32
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libglib1.2 (>= 1.2.0), libquicktime0
Filename: pool/main/x/xawtv/xawtv-plugin-qt_3.94-1.2_i386.deb
Size: 14336
MD5sum: 3172a5ef42128348cd02f58e0c98b853
SHA1: 284b3507ea3deb1aa9ef70b5c1cbe34f277f6a13
SHA256: 7fa6667eea60985118d0bc0da006076d1554ef4df0d6923da47cae5246315f21
Description: quicktime plugin for xawtv and motv
 this plugin is needed to record quicktime movies with
 xawtv and motv.
Tag: hardware::video, interface::x11, role::sw:plugin, uitoolkit::athena, use::playing, works-with::video, x11::library

Package: streamer
Priority: extra
Section: graphics
Installed-Size: 104
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libjpeg62, xawtv-plugins (= 3.94-1.2)
Suggests: xawtv
Filename: pool/main/x/xawtv/streamer_3.94-1.2_i386.deb
Size: 48454
MD5sum: c7490ac75fcdca1655f44299c6307af0
SHA1: 0f6c95b57bee7b337cf23caa42933a46c43f1141
SHA256: 338a8a60e8bc148b6c6670636761249ac05fab2295563244708073b11501c125
Description: capture tool (images / movies)
 A tool to capture single/multiple images or
 record movies from a video4linux device.
Tag: hardware::video, role::sw:utility, use::storing, works-with::video

Package: webcam
Priority: extra
Section: net
Installed-Size: 68
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libjpeg62, xawtv-plugins (= 3.94-1.2)
Recommends: ftp, ssh
Filename: pool/main/x/xawtv/webcam_3.94-1.2_i386.deb
Size: 33142
MD5sum: c6e73ecdd3d6b6c1c50f4b0ea6904d94
SHA1: b1a869eeaf03834b97d3a9fcd15eb01bf355912e
SHA256: 672a8cfe46df27b2ce30730a29edfb1450823bab47d84e4e42c7a2da515d6951
Description: capture and upload images
 webcam captures images from a video4linux device like
 bttv, annotates them and uploads them to a webserver
 using ftp or ssh in an endless loop.
Tag: filetransfer::ftp, hardware::camera, protocol::ftp, use::downloading, works-with::image:raster

Package: fbtv
Priority: extra
Section: graphics
Installed-Size: 160
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libasound2 (>> 1.0.11), libc6 (>= 2.3.6-6), libfs6, libjpeg62, liblircclient0, libncurses5 (>= 5.4-5), v4l-conf, xawtv-plugins (= 3.94-1.2)
Suggests: xawtv
Filename: pool/main/x/xawtv/fbtv_3.94-1.2_i386.deb
Size: 64164
MD5sum: f9f13d98805edfc465196fac6dcbcd55
SHA1: 4649f06c424a224208ff076f3d7fb6989f1fdb4b
SHA256: f4e4ad7a77b8db9fa9bd5c41f25ab15e2b119315fb1c3a1e239cfc44b36ce87b
Description: linux console (fbcon) TV application
 TV application for the linux console, requires a
 framebuffer device (vesafb, matroxfb, atyfb, ...)
 and a video4linux driver like bttv.
Tag: interface::framebuffer, role::sw:utility, uitoolkit::ncurses, use::viewing, works-with::video

Package: scantv
Priority: extra
Section: graphics
Installed-Size: 112
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Replaces: xawtv (<< 3.53)
Depends: libc6 (>= 2.3.6-6), libjpeg62, libpng12-0 (>= 1.2.8rel), libzvbi0 (>= 0.2.11), zlib1g (>= 1:1.2.1), xawtv-plugins (= 3.94-1.2)
Filename: pool/main/x/xawtv/scantv_3.94-1.2_i386.deb
Size: 51870
MD5sum: ab76cedfb1f3d97989cf4cd3e64f969f
SHA1: b132bb9bb55b25d5ff5006b3700766d249d9eca2
SHA256: f0749a50300ed1c0dda07b980318dc6af238704080b852e71c5f5c403e15233b
Description: scan TV channels for stations
 This utility can scan a channel set for TV stations
 and write the ones found into a xawtv config file
 (which is also read by some other utilities like fbtv).
 It also tries to extract the station names from vbi data.
Tag: hardware::video, interface::commandline, role::sw:utility, use::scanning, works-with::video

Package: xawtv-plugins
Priority: extra
Section: graphics
Installed-Size: 376
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libdv4
Filename: pool/main/x/xawtv/xawtv-plugins_3.94-1.2_i386.deb
Size: 80218
MD5sum: 155320d2ae6516678a7d4235ff52a615
SHA1: 7e051165b5c499bf2876619c10487d75dbfa7726
SHA256: cd9ab1499f7e774fb0a93d375ca553d01275f238b436d8234e1b69cd941fbf2c
Description: plugins for xawtv and motv
 A number of plugins for xawtv and motv: driver interfaces for
 hardware access (video4linux API, ...), plugins for reading/writing
 movie files and some image processing filters.
Tag: hardware::video, interface::x11, role::sw:plugin, uitoolkit::athena, use::playing, works-with::video, x11::library

Package: xawtv
Priority: extra
Section: x11
Installed-Size: 624
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Version: 3.94-1.2
Depends: libasound2 (>> 1.0.11), libc6 (>= 2.3.6-6), libfontconfig1 (>= 2.3.0), libgl1-mesa-glx | libgl1, libice6, libjpeg62, liblircclient0, libncurses5 (>= 5.4-5), libpng12-0 (>= 1.2.8rel), libsm6, libx11-6, libxaw7, libxext6, libxft2 (>> 2.1.1), libxinerama1, libxmu6, libxpm4, libxrandr2, libxrender1, libxt6, libxv1, libxxf86dga1, libxxf86vm1, libzvbi0 (>= 0.2.11), zlib1g (>= 1:1.2.1), v4l-conf, xutils, debconf, scantv, xawtv-plugins (= 3.94-1.2), pia
Suggests: xawtv-plugin-qt (= 3.94-1.2), tv-fonts
Filename: pool/main/x/xawtv/xawtv_3.94-1.2_i386.deb
Size: 233672
MD5sum: a29df29cebc1eafcbf17efbe350fd6c6
SHA1: f8d8cb5a3e6d803c3f573b9d2fd18fd355a4407f
SHA256: e534a9f76bf5d5396ed276e3ca2694ff88547870522a0d0bd19d3cdb0ac78828
Description: X11 TV application
 TV application for X11.  Supports video4linux
 devices and the Xvideo extension.
Tag: hardware::video, role::sw:application, uitoolkit::athena, uitoolkit::ncurses, use::playing, works-with::video, x11::application

Package: pia
Priority: extra
Section: x11
Installed-Size: 72
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libfontconfig1 (>= 2.3.0), libgl1-mesa-glx | libgl1, libice6, libjpeg62, libsm6, libx11-6, libxaw7, libxext6, libxft2 (>> 2.1.1), libxinerama1, libxmu6, libxpm4, libxrandr2, libxrender1, libxt6, libxv1, libxxf86dga1, libxxf86vm1, xawtv-plugins (= 3.94-1.2)
Filename: pool/main/x/xawtv/pia_3.94-1.2_i386.deb
Size: 34486
MD5sum: 02065154096d109b6aa45b5f46cc245b
SHA1: 31b522b2a9f22fb7346c70dc52d0a5453fa145b9
SHA256: cada978d8ff2cdd39c0c73e827a5e2480d8fe126c4256b0408189367a6f14840
Description: movie player
 This is a simple movie player.  It is used by xawtv and motv to
 playback movie files which are recorded from TV.
Tag: interface::x11, role::sw:utility, uitoolkit::athena, use::playing, works-with::video, x11::application

Package: alevtd
Priority: extra
Section: net
Installed-Size: 64
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libpng12-0 (>= 1.2.8rel), libzvbi0 (>= 0.2.11), zlib1g (>= 1:1.2.1)
Filename: pool/main/x/xawtv/alevtd_3.94-1.2_i386.deb
Size: 30066
MD5sum: b274486801734800e7b5ae60916e3747
SHA1: 71c5f65ca0bd724bdfec8b2b41de664f7aa2deb6
SHA256: 0502116335ade4943f442c7a3383ec90ed990171b77230499cb78a4f33dd5d33
Description: http daemon for videotext pages
 alevtd is http daemon which servers videotext pages as
 HTML.
Tag: hardware::video, interface::web, protocol::http, role::sw:server, use::playing, web::server, works-with::text:html

Package: xawtv-tools
Priority: extra
Section: graphics
Installed-Size: 76
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libfontconfig1 (>= 2.3.0), libice6, libncurses5 (>= 5.4-5), libsm6, libx11-6, libxaw7, libxext6, libxft2 (>> 2.1.1), libxinerama1, libxmu6, libxpm4, libxrandr2, libxrender1, libxt6, libxv1, libxxf86dga1, libxxf86vm1
Filename: pool/main/x/xawtv/xawtv-tools_3.94-1.2_i386.deb
Size: 29542
MD5sum: b4a18f7d8598239bb32326f40cdbbe28
SHA1: 3f733d223bf017f46d70b1724c3b7762d8395f08
SHA256: f0d0e0589df223a8062af5819c0888c27ca2e76c657bd7b3c8b5dad5c7ca950d
Description: Miscellaneous tools distributed with xawtv
 This package has a few tools you might find useful.  They
 have not to do very much to do with xawtv.  I've used/wrote
 them for debugging:
  * propwatch   - monitors properties of X11 windows.  If you
                  want to know how to keep track of xawtv's
                  _XAWTV_STATION property, look at this.
  * dump-mixers - dump mixer settings to stdout
  * record      - console sound recorder.  Has a simple input
                  level meter which might be useful to trouble
                  shoot sound problems.
  * showriff    - display the structure of RIFF files (avi, wav).
Tag: hardware::video, interface::text-mode, interface::x11, uitoolkit::athena, uitoolkit::ncurses, use::configuring, use::viewing, works-with::audio, works-with::video, x11::application

Package: v4l-conf
Priority: extra
Section: graphics
Installed-Size: 36
Maintainer: Gerd Knorr <kraxel@debian.org>
Architecture: i386
Source: xawtv
Version: 3.94-1.2
Depends: libc6 (>= 2.3.6-6), libfontconfig1 (>= 2.3.0), libice6, libsm6, libx11-6, libxaw7, libxext6, libxft2 (>> 2.1.1), libxinerama1, libxmu6, libxpm4, libxrandr2, libxrender1, libxt6, libxv1, libxxf86dga1, libxxf86vm1
Conflicts: suidmanager (<< 0.50)
Filename: pool/main/x/xawtv/v4l-conf_3.94-1.2_i386.deb
Size: 15374
MD5sum: e0751655b13c45fda409e8af1b175695
SHA1: a34ecf4d57cee73be667595e1b5b344769a0e97c
SHA256: 0f953b2bab098fd5c4e980c8cf0f1cd4e60299d8ec6b7b7b1fe6bc76d983e1e8
Description: tool to configure video4linux drivers
 This is a small tool to configure a video4linux
 device driver.  It is required to make the video
 overlay work in fbtv and xawtv.
Tag: hardware::video, interface::commandline, role::sw:utility, uitoolkit::athena, use::configuring, works-with::video


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379251; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 379251@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <tolimar@debian.org>
To: 379251@bugs.debian.org
Subject: Re: Bug#379251: O: xawtv -- ncurses-based radio application
Date: Sun, 23 Jul 2006 15:31:07 +0200
[Message part 1 (text/plain, inline)]
Hi!

* Christoph Berg <myon@debian.org> [060722 15:55]:

> The current maintainer of xawtv, Gerd Knorr <kraxel@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package now.

Note:  Gerd has been upstream author of xawtv, too.  Not sure, if he
intends to develop it further, but if you take this package, you might
need to become upstream, too.


Yours sincerely,
  Alexander

-- 
http://www.netmeister.org/news/learn2quote.html
http://www.catb.org/~esr/faqs/smart-questions.html
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379251; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 379251@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: debian-qa@lists.debian.org
Cc: 379251@bugs.debian.org
Subject: Remove xawtv?
Date: Wed, 11 Oct 2006 09:44:11 +0200
[Message part 1 (text/plain, inline)]
Hello,

The state of xawtv is not impressive:

* Last maintainer upload 2 years ago, orphaned for well over a year;
* No interest shown in adoption;
* RC bug (does not work), many other bugs;
* Upstream also seems dead;
* Good alternatives available (tvtime, kdetv).

I propose to remove xawtv.


Thijs
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379251; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 379251@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
Cc: debian-qa@lists.debian.org, 379251@bugs.debian.org
Subject: Re: Remove xawtv?
Date: Wed, 11 Oct 2006 10:23:14 +0200
Hi Thijs!

You wrote:

> The state of xawtv is not impressive:
> * Last maintainer upload 2 years ago, orphaned for well over a year;
> * No interest shown in adoption;
> * RC bug (does not work), many other bugs;
> * Upstream also seems dead;
> * Good alternatives available (tvtime, kdetv).
> I propose to remove xawtv.

Yeah, I agree.  However, iirc, many of the alternatives depend on the
v4l-conf program that is provided by xawtv.  So when we remove xawtv, I
think this one binary packge should be preserved.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@o2w.nl, bas@debian.org |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379251; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernard Jungen <bern8817@euphonynet.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 379251@bugs.debian.org (full text, mbox):

From: Bernard Jungen <bern8817@euphonynet.be>
To: 379251@bugs.debian.org
Subject: Re: Remove xawtv?
Date: Tue, 15 May 2007 16:56:11 +0200
On Wed, Oct 11, 2006 at 09:44:11AM +0200, Thijs Kinkhorst wrote:
> * RC bug (does not work), many other bugs;

Works fine for me, and probably for many others, thanks.
Few serious bugs AFAICS. Not reason enough to drop it anyway.

> * Good alternatives available (tvtime, kdetv).
> 
> I propose to remove xawtv.

Not so fast please! Aren't there any alternative video and teletext capture
command-line utilities that are small, not bloated, and do work? It would
be stupid to carelessly drop all xawtv utilities if not necessary.

Let's make sure there are *good* alternatives to all xawtv utilities first
please. It's not as if Debian had more than enough TV-related packages.

What about collecting more alternatives to each xawtv package here?
Personally a good alternative utility to streamer is welcome now.

Thanks.



Changed Bug title to `ITA: xawtv -- collection of TV and radio applications' from `O: xawtv -- collection of TV and radio applications'. Request was from "Krzysztof Burghardt" <krzysztof@burghardt.pl> to control@bugs.debian.org. (Sat, 28 Jul 2007 21:57:03 GMT) Full text and rfc822 format available.

Owner recorded as "Krzysztof Burghardt" <krzysztof@burghardt.pl>. Request was from "Krzysztof Burghardt" <krzysztof@burghardt.pl> to control@bugs.debian.org. (Sat, 28 Jul 2007 21:57:03 GMT) Full text and rfc822 format available.

Reply sent to Krzysztof Burghardt <krzysztof@burghardt.pl>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 379251-close@bugs.debian.org (full text, mbox):

From: Krzysztof Burghardt <krzysztof@burghardt.pl>
To: 379251-close@bugs.debian.org
Subject: Bug#379251: fixed in xawtv 3.95.dfsg.1-4
Date: Sun, 29 Jul 2007 17:47:15 +0000
Source: xawtv
Source-Version: 3.95.dfsg.1-4

We believe that the bug you reported is fixed in the latest version of
xawtv, which is due to be installed in the Debian FTP archive:

alevtd_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/alevtd_3.95.dfsg.1-4_ia64.deb
fbtv_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/fbtv_3.95.dfsg.1-4_ia64.deb
pia_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/pia_3.95.dfsg.1-4_ia64.deb
radio_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/radio_3.95.dfsg.1-4_ia64.deb
scantv_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/scantv_3.95.dfsg.1-4_ia64.deb
streamer_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/streamer_3.95.dfsg.1-4_ia64.deb
ttv_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/ttv_3.95.dfsg.1-4_ia64.deb
v4l-conf_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/v4l-conf_3.95.dfsg.1-4_ia64.deb
webcam_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/webcam_3.95.dfsg.1-4_ia64.deb
xawtv-plugins_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/xawtv-plugins_3.95.dfsg.1-4_ia64.deb
xawtv-tools_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/xawtv-tools_3.95.dfsg.1-4_ia64.deb
xawtv_3.95.dfsg.1-4.diff.gz
  to pool/main/x/xawtv/xawtv_3.95.dfsg.1-4.diff.gz
xawtv_3.95.dfsg.1-4.dsc
  to pool/main/x/xawtv/xawtv_3.95.dfsg.1-4.dsc
xawtv_3.95.dfsg.1-4_ia64.deb
  to pool/main/x/xawtv/xawtv_3.95.dfsg.1-4_ia64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379251@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Krzysztof Burghardt <krzysztof@burghardt.pl> (supplier of updated xawtv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Jul 2007 15:00:06 +0200
Source: xawtv
Binary: xawtv-plugins fbtv radio ttv webcam pia xawtv xawtv-tools scantv streamer alevtd v4l-conf
Architecture: source ia64
Version: 3.95.dfsg.1-4
Distribution: unstable
Urgency: low
Maintainer: Krzysztof Burghardt <krzysztof@burghardt.pl>
Changed-By: Krzysztof Burghardt <krzysztof@burghardt.pl>
Description: 
 alevtd     - http daemon for videotext pages
 fbtv       - linux console (fbcon) TV application
 pia        - movie player
 radio      - ncurses-based radio application
 scantv     - scan TV channels for stations
 streamer   - capture tool (images / movies)
 ttv        - tty TV application
 v4l-conf   - tool to configure video4linux drivers
 webcam     - capture and upload images
 xawtv      - X11 TV application
 xawtv-plugins - plugins for xawtv and motv
 xawtv-tools - Miscellaneous tools distributed with xawtv
Closes: 199570 202133 369803 374626 379251 383194
Changes: 
 xawtv (3.95.dfsg.1-4) unstable; urgency=low
 .
   * Applied Kristof Koehler's patch for problems with recording
     oss audio using streamer (Closes: #374626)
   * Applied Romain FRANCOISE's patch for unmute sound on xavtv
     exit (Closes: #199570)
   * Applied Steven Barker's patches for radio application.
     This fixes multiple issues listed in bug report (Closes: #202133)
   * Applied Bjoern Erik Nilsen's patch that fixes some memory leaks
     in the v4l plugins (Closes: #369803)
   * Applied Petr Vandrovec's patch that fixes 4 problems with fbtv
     observed with radeonfb. Fixes to support 15bpp depth in v4l-conf,
     reload palette when switching terminals, clear only visible area
     of videoram instead of clearing 256MB and problem with FBIOGETCMAP.
     (Closes: #383194)
   * Changed ${Source-Version} substvar to ${binary:Version}
   * Adjust debconf-templates.
   * New maintainer (Closes: #379251)
Files: 
 858bef506510e9816b7d9e8334ead80e 1101 graphics extra xawtv_3.95.dfsg.1-4.dsc
 dda43cd87d7dd96162db7efe36ff82c5 29315 graphics extra xawtv_3.95.dfsg.1-4.diff.gz
 b89a6dcd854f62ea7c96578b5497211d 341586 x11 extra xawtv_3.95.dfsg.1-4_ia64.deb
 e38286c2f4a9f68479a4a2ece1649b84 52606 x11 extra pia_3.95.dfsg.1-4_ia64.deb
 79fcadc72afc6d2b3442739a0deb0623 100944 graphics extra fbtv_3.95.dfsg.1-4_ia64.deb
 c62409f318e55c6b55a2bde66736738d 76064 graphics extra ttv_3.95.dfsg.1-4_ia64.deb
 cdb8d4e2fb856eced307974bc984d153 83878 graphics extra scantv_3.95.dfsg.1-4_ia64.deb
 d8973dc18c43e1028ea862eb1516f1b9 77516 graphics extra streamer_3.95.dfsg.1-4_ia64.deb
 189f5e160947dcf946df77c49bb2eae6 21954 sound extra radio_3.95.dfsg.1-4_ia64.deb
 5578c5c8a33d1b68bc502705b8f18ae6 31396 graphics extra v4l-conf_3.95.dfsg.1-4_ia64.deb
 b41779abf049aa47103ef0488015405f 39776 graphics extra xawtv-tools_3.95.dfsg.1-4_ia64.deb
 3d06485775776cc141dade8d06c8ff54 124500 graphics extra xawtv-plugins_3.95.dfsg.1-4_ia64.deb
 5db26edd3e295ab9990dd2ef3538ad47 50168 net extra webcam_3.95.dfsg.1-4_ia64.deb
 ab12c9e0c538b067b24fdf2af221df57 42030 net extra alevtd_3.95.dfsg.1-4_ia64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFGrNFumdOZoew2oYURAn4dAKC3uBfKTM7HXfb/bGprxvsVPDYC2QCfWSWO
4HSwxmYp26epyBb+sYBFgX4=
=Akqp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 07:57:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:14:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.